<!DOCTYPE html>
<html lang="zxx">  
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
       <!--Preloader area start here-->
       <div id="loader" class="loader orange-color">
           <div class="loader-container">
               <div class='loader-icon'>
                   <img src="assets/images/pre-logo1.png" alt="">
               </div>
           </div>
       </div>
       <!--Preloader area End here--> 


        <!--Full width header Start-->
        <div class="full-width-header header-style1 home1-modifiy home14-style">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area home11-topbar modify1">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-5">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="fa flaticon-call"></i>
                                        <a href="tel:+(+01)999-999-4444"> (+01) 999-999-4444</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-7 text-right">
                                    <ul class="toolbar-sl-share">
                                        <li class="opening"> <i class="flaticon-location"></i> 374 William S Canning Blvd, MA 2721, USA </li>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                        <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                    </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-2">
                              <div class="logo-cat-wrap">
                                  <div class="logo-part">
                                      <a href="index.html">
                                          <img src="assets/images/dark-logo.png" alt="">
                                      </a>
                                  </div>
                              </div>
                            </div>
                            <div class="col-lg-8 text-right">
                                <div class="rs-menu-area">
                                    <div class="main-menu">
                                      <div class="mobile-menu">
                                          <a class="rs-menu-toggle">
                                              <i class="fa fa-bars"></i>
                                          </a>
                                      </div>
                                      <nav class="rs-menu">
                                         <ul class="nav-menu">
                                            <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                <ul class="mega-menu"> 
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="index.html">Main Demo</a> </li>
                                                                    <li><a href="index2.html">Online Course</a> </li>
                                                                    <li><a href="index3.html">University 01</a> </li>
                                                                    <li><a href="index4.html">E-Learning</a> </li>
                                                                    <li><a href="index5.html">Distance Learning</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index6.html">Personal Demo</a> </li>
                                                                    <li><a href="index7.html">Online Training</a> </li>
                                                                    <li><a href="index8.html">Online Learning</a> </li>
                                                                    <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                    <li><a href="index10.html">University 02</a> </li>
                                                                </ul>
                                                            </div>  
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                    <li><a href="index12.html">Freelancing Course</a> </li>
                                                                    <li><a href="index13.html">Gym Coach</a> </li>
                                                                    <li class="active"><a href="index14.html">Courses Archive</a> </li>
                                                                    <li><a href="#">Coming Soon</a> </li>
                                                                </ul>
                                                            </div> 
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                             <li class="menu-item-has-children">
                                                 <a href="#">About</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="about.html">About One</a> </li>
                                                     <li><a href="about2.html">About Two</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Courses</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="course.html">Courses One</a> </li>
                                                     <li><a href="course2.html">Courses Two</a> </li>
                                                     <li><a href="course3.html">Courses Three</a> </li>
                                                     <li><a href="course4.html">Courses Four</a> 
                                                     </li>
                                                     <li><a href="course5.html">Courses Five</a> </li>
                                                     <li><a href="course-single.html">Courses Single</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Pages</a>
                                                 <ul class="sub-menu">
                                                     <li class="menu-item-has-children right">
                                                         <a href="#">Team</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="team.html">Team One</a></li>
                                                             <li><a href="team2.html">Team Two</a></li>
                                                             <li><a href="team-single.html">Team Single</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Event</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="events-style1.html">Event One</a></li>
                                                             <li><a href="events-style2.html">Event Two</a></li>
                                                             <li><a href="events-style3.html">Event Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Gallery</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="gallery-style1.html">Gallery One</a></li>
                                                             <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                             <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Shop</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="shop.html">Shop</a></li>
                                                             <li><a href="shop-single.html">Shop Single</a></li>
                                                             <li><a href="cart.html">Cart</a></li>
                                                             <li><a href="checkout.html">Checkout</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Others</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="faq.html">FAQ</a></li>
                                                             <li><a href="error.html">404 Page</a></li>
                                                             <li><a href="login.html">Login</a></li>
                                                             <li><a href="register.html">Register</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Blog</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="blog.html">Blog</a></li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Blog Sidebar</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                             <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Single Post</a>
                                                         <ul class="sub-menu right">
                                                             <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                             <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                             <li><a href="blog-single.html">Full Width Post</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Contact</a>
                                                 <ul class="sub-menu">
                                                    <li><a href="contact.html">Contact One</a> </li>
                                                    <li><a href="contact2.html">Contact Two</a> </li>
                                                    <li><a href="contact3.html">Contact Three</a> </li>
                                                    <li><a href="contact4.html">Contact Four</a> </li>
                                                 </ul>
                                             </li>
                                         </ul> <!-- //.nav-menu -->
                                      </nav>                                        
                                    </div> <!-- //.main-menu -->                                
                                </div>
                            </div>
                            <div class="col-lg-2 text-right">
                                <div class="expand-btn-inner">
                                    <ul>
                                        <li>
                                            <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                <i class="flaticon-search"></i>
                                            </a>
                                        </li>
                                        <li class="user-icon cart-inner no-border mini-cart-active">
                                            <a href="#"><i class="fa fa-shopping-bag"></i></a>
                                            <div class="woocommerce-mini-cart text-left">
                                                <div class="cart-bottom-part">
                                                    <ul class="cart-icon-product-list">
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Law Book</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Spirit Level</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                    </ul>

                                                    <div class="total-price text-center">
                                                        <span class="subtotal">Subtotal:</span>
                                                        <span class="current-price">$85.00</span>
                                                    </div>
                                                    <div class="cart-btn text-center">
                                                        <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                        <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                    </div>
                                                </div>
                                            </div> 
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End --> 

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">
            <!-- Banner Section Start -->
            <div id="rs-banner" class="rs-banner style12">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-6 md-mb-50">
                            <div class="banner-content">
                                <span class="sub-text">Build Your Future </span>
                                <h2 class="title">Choose <span>2500+</span>Online <span>Video</span> Courses With New Additions</h2>
                                <p class="desc">Take your learning organisation to the next level.</p>
                                <div class="search-widget">
                                    <div class="search-wrap">
                                        <input type="search" placeholder="Search here what do you  went to learn?" name="s" class="search-input" value="">
                                        <button type="submit" value="Search"><i class=" flaticon-search"></i></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 pl-100 md-pl-15">
                            <div class="banner-img">
                                <img class="js-tilt" src="assets/images/banner/home14/img.png" alt="Image">
                            </div>
                        </div> 
                    </div>
                </div>
                <!-- Features Section start -->
                <div id="rs-features" class="rs-features style4 pt-50">
                    <div class="container">
                       <div class="row">
                            <div class="col-lg-4 col-md-12">
                                <div class="features-wrap">
                                    <div class="icon-part">
                                       <img src="assets/images/features/icon/3.png" alt="">
                                    </div>
                                    <div class="content-part">
                                        <h4 class="title">
                                            <span class="watermark">2500+ Online Courses</span>
                                        </h4>
                                        <p class="dese">
                                           Enjoy a variety of fresh topics
                                        </p>
                                    </div>
                                </div>
                            </div> 
                            <div class="col-lg-4 col-md-12">
                                <div class="features-wrap">
                                    <div class="icon-part">
                                       <img src="assets/images/features/icon/2.png" alt="">
                                    </div>
                                    <div class="content-part">
                                      <h4 class="title">
                                          <span class="watermark">Expert Instruction</span>
                                      </h4>
                                        <p class="dese">
                                            Find the right instructor
                                        </p>
                                    </div>
                                </div>
                            </div> 
                            <div class="col-lg-4 col-md-12">
                                <div class="features-wrap">
                                    <div class="icon-part">
                                       <img src="assets/images/features/icon/1.png" alt="">
                                    </div>
                                    <div class="content-part">
                                        <h4 class="title">
                                            <span class="watermark">Lifetime access</span>
                                        </h4>
                                        <p class="dese">
                                           Learn on your schedule
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Features Section End -->
            </div>
            <!-- Banner Section End -->

            <!-- Popular Courses Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses style1 orange-color modify1 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title6 text-center">
                        <div class="img-part mb-10">
                            <img src="assets/images/line.png" alt="">
                        </div>
                       <h2 class="title">Explore Our Courses</h2>
                    </div>
                    <div class="gridFilter style2 text-center mb-30">
                        <button class="active" data-filter="*">All</button>
                        <button data-filter=".filter1">Artificial Intelligence</button>
                        <button data-filter=".filter2">Computer Engineering</button>
                        <button data-filter=".filter3">General Education</button>
                        <button data-filter=".filter4">High School</button>
                    </div>
                    <div class="row grid">
                        <div class="col-lg-4 col-md-6 grid-item filter1">
                            <div class="courses-item mb-30">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/1.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$40.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Artificial Intelligence Fundamental Startup Learn</a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 grid-item filter4 filter1">
                            <div class="courses-item mb-30">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/2.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$28.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Computer Fundamentals Basic Startup Ultricies Vitae</a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 grid-item filter3 filter2">
                            <div class="courses-item mb-30">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/3.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$22.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Boozy Halloween Drinks for the Grown Eleifend Kuismod</a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 grid-item filter1 filter2">
                            <div class="courses-item md-mb-30">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/4.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$35.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Certified Graphic Design with Free Project Course</a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 grid-item filter2 filter4">
                            <div class="courses-item sm-mb-30">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/5.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$25.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Database Management Course For Beginners</a></h3>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 grid-item filter1 filter4">
                            <div class="courses-item">
                                <div class="img-part">
                                    <img src="assets/images/courses/home14/6.jpg" alt="">
                                </div>
                                <div class="content-part">
                                    <ul class="meta-part">
                                        <li><span class="price">$40.00</span></li>
                                    </ul>
                                    <h3 class="title"><a href="course-single.html">Student want to learn about science and arts</a></h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="sec-title5 text-center mt-40">
                        <div class="description title-color">
                            Start Learning With Our Trending Courses.
                            <span><a href="#">View All courses<i class="flaticon-right-arrow"></i></a></span>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Courses Section End -->

            <!-- Cta Section Start -->
            <div class="rs-cta home-style14">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-8 col-md-12 md-mb-30">
                            <div class="content-part">
                                <span class="sub-text">Join With Us</span>
                                <h2 class="title">20% Offer Running - Join Today</h2>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12">
                            <div class="btn-part text-right">
                                <a class="readon2 cta-btn" href="#">Get started</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Cta Section End -->

            <!-- Categories Section Start -->
            <div id="rs-categories" class="rs-categories home-style14 pt-100 pb-90 md-pt-70 md-pb-60">
                <div class="container">
                    <div class="sec-title6 text-center">
                        <div class="img-part mb-10">
                            <img src="assets/images/line.png" alt="">
                        </div>
                       <h2 class="title title2">Our Top Categories</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/1.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/1.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">General Education</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/2.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/2.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">Computer Science</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 mb-30">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/3.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/3.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">Civil Engineering</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 md-mb-30">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/4.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/4.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">Artificial Intelligence</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 col-md-6 sm-mb-30">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/5.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/5.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">Business Studies</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>  
                        <div class="col-lg-4 col-md-6">
                            <div class="categories-items">
                                <div class="cate-images">
                                    <a href="#"><img src="assets/images/categories/main-home/6.jpg" alt=""></a>
                                </div>
                                <div class="contents">
                                    <div class="img-part">
                                        <img src="assets/images/categories/main-home/icon/6.png" alt="">
                                    </div>
                                    <div class="content-wrap">
                                        <h2 class="title"><a href="#">Computer Engineering</a></h2>
                                        <span class="course-qnty">02 Courses</span>
                                        <div class="btn2">
                                            <a href="#">View More</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Categories Section End -->
           
            <!-- Cta Section Start -->
            <div class="rs-cta effects-layer">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="effects-bg apply-bg">
                                <div class="content-part">
                                    <h2 class="title">Become An Instructor</h2>
                                    <div class="description mb-27">Lorem ipsum dolor sit amet, consectetur adipisi elit, sed eius to mod tempor incididunt ut labor
                                    ets.</div>
                                    <div class="btn-part">
                                        <a class="readon2 cta-btn" href="#">Apply Now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                           <div class="effects-bg enroll-bg">
                               <div class="content-part">
                                   <h2 class="title">Enroll Open for 2021</h2>
                                   <div class="description mb-27">Lorem ipsum dolor sit amet, consectetur adipisi elit, sed eius to mod tempor incididunt ut labor
                                   ets.</div>
                                   <div class="btn-part">
                                       <a class="readon2 cta-btn" href="#">Enroll Now</a>
                                   </div>
                               </div>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Cta Section End -->

            <!-- Testimonial Section Start -->
            <div class="rs-testimonial home14-style pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title6 text-center">
                        <div class="img-part mb-10">
                            <img src="assets/images/line.png" alt="">
                        </div>
                       <h2 class="title title2">Our Students Says</h2>
                    </div>
                        <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="testi-item">
                            <div class="image-wrap">
                                <img src="assets/images/testimonial/style10/1.png" alt="Image">
                            </div>
                            <div class="item-content">
                                <img class="quote-positions" src="assets/images/testimonial/style10/quote.png" alt="Image">
                                <p>
                                    The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound desire ensue and equal blame.
                                </p>
                            </div>
                            <div class="testi-content">
                                <div class="testi-name">Prenti Drim</div>
                                <span class="testi-title">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="image-wrap">
                                <img src="assets/images/testimonial/style10/2.png" alt="Image">
                            </div>
                            <div class="item-content">
                                <img class="quote-positions" src="assets/images/testimonial/style10/quote.png" alt="Image">
                                <p>
                                    The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound desire ensue and equal blame.
                                </p>
                            </div>
                            <div class="testi-content">
                                <div class="testi-name">Matthew Mott</div>
                                <span class="testi-title">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="image-wrap">
                                <img src="assets/images/testimonial/style10/3.png" alt="Image">
                            </div>
                            <div class="item-content">
                                <img class="quote-positions" src="assets/images/testimonial/style10/quote.png" alt="Image">
                                <p>
                                    The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound desire ensue and equal blame.
                                </p>
                            </div>
                            <div class="testi-content">
                                <div class="testi-name">Betty Wilson</div>
                                <span class="testi-title">Student</span>
                            </div>
                        </div>
                        <div class="testi-item">
                            <div class="image-wrap">
                                <img src="assets/images/testimonial/style10/2.png" alt="Image">
                            </div>
                            <div class="item-content">
                                <img class="quote-positions" src="assets/images/testimonial/style10/quote.png" alt="Image">
                                <p>
                                    The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound desire ensue and equal blame.
                                </p>
                            </div>
                            <div class="testi-content">
                                <div class="testi-name">Clark era</div>
                                <span class="testi-title">Student</span>
                            </div>
                        </div> 
                        <div class="testi-item">
                            <div class="image-wrap">
                                <img src="assets/images/testimonial/style10/3.png" alt="Image">
                            </div>
                            <div class="item-content">
                                <img class="quote-positions" src="assets/images/testimonial/style10/quote.png" alt="Image">
                                <p>
                                    The charms of pleasure of the moment so blinded by desire that they cannot foresee the pain and trouble that are bound desire ensue and equal blame.
                                </p>
                            </div>
                            <div class="testi-content">
                                <div class="testi-name">Karen Rolton</div>
                                <span class="testi-title">Student</span>
                            </div>
                        </div> 
                    </div>
                </div>
            </div>
            <!-- Testimonial Section End -->

            <!-- Partner Start -->
            <div class="rs-partner pb-100 md-pb-70">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style2/4.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->
            
        </div> 
        <!-- Main content End -->

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer home9-style main-home home14-style">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <div class="footer-logo mb-30">
                                <a href="index.html"><img src="assets/images/dark-logo.png" alt=""></a>
                            </div>
                              <div class="textwidget pr-60 md-pr-15"><p>We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                              </div>
                              <ul class="footer_social">  
                                  <li> 
                                      <a href="#" target="_blank"><span><i class="fa fa-facebook"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-twitter"></i></span></a> 
                                  </li>

                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-pinterest-p"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-google-plus-square"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-instagram"></i></span></a> 
                                  </li>
                                                                           
                              </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h3 class="widget-title">Address</h3>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                       <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                            <h3 class="widget-title">Courses</h3>
                            <ul class="site-map">
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Course Two</a></li>
                                <li><a href="#">Single Course</a></li>
                                <li><a href="#">Profile</a></li>
                                <li><a href="#">Login/Register</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">Recent Posts</h3>
                            <div class="recent-post mb-20">
                                <div class="post-img">
                                    <img src="assets/images/footer/1.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">University while the lovely valley team work</a>
                                    </div>
                                    <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                                </div>
                            </div> 
                            <div class="recent-post mb-20 md-pb-0">
                                <div class="post-img">
                                    <img src="assets/images/footer/2.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">High school program starting soon 2021</a>
                                    </div>
                                    <span class="post-date">
                                       <i class="fa fa-calendar-check-o"></i>
                                        September 14, 2020
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-6 md-mb-20">
                            <div class="copyright">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-6 text-right md-text-left">
                            <ul class="copy-right-menu">
                                <li><a href="#">Event</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->


        <!-- start scrollUp  -->
        <div id="scrollUp" class="orange-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->


        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->
        
        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>